[Solutie] conflicts with file from package python36u-libs-3.6.7-1.ius.centos7.x86_64

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
Aceasta este solutia daca doriti sa faceti update si primiti eroare de conflict conflicts with file from package python36u-libs-3.6.7-1.ius.centos7.x86_64.


1. stergem python36
Cod:
yum remove python36*
2. rulam update iar
Cod:
yum update -y
Asta e tot.
 

Reclama

Stiri Monezi Virtuale

Reducere pentru Vacanta

Loading...
Sus